/*
Theme Name:     UCC Conferencing
Theme URI:      http: //www.jamjo.ie
Description:    Child theme for UCC Conferencing
Author:         JamJo
Author URI:     http: //www.jamjo.ie
Template:       canvas
Version:        1.0.0
*/


@import url("../canvas/style.css");



/****Hide stock ****/
.stock { display: none !important;}

/*======== Hide the thumbnails on product pages =====*/
.woocommerce .images .thumbnails {
    display: none;
}


.woocommerce .images {
    float: left;
    margin-right: 3.8%;
    width: 28.1%;
}

.woocommerce .summary {
    float: right;
    margin-bottom: 1.5em;
    width: 64.1%;
}

.quantity {
    display: none;
}
.woocommerce .product_meta {
    display: none;
}


.woocommerce.one-col .related {
    display: none;
}


/*=========== Hide cart message ========*/
.woocommerce_message, .woocommerce-message {
    border-bottom: 1px solid #D4EBAF;
    border-top: 1px solid #D4EBAF;
    display: none;
}


/*========== Hide the Ship to =========*/

.order-shipto { display: none;}




/*============= Hide messaging on cart ========*/
.woocommerce_message {
    display: none;
}


/***** Hide Related Tab *****/
.woocommerce .woocommerce_tabs {
    display: none;
}


/*============= Menu width =======*/
ul.nav ul {
    left: 0;
    margin: 0;
    padding: 0.4em 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 200%;
    z-index: 9999;
}


/*============== custom list view ============*/

ul.products li {
    float: left;
    list-style: none outside none;
    margin-bottom: 1.5em;
    margin-right: 3.8%;
    position: relative;
    text-align: center;
    width: 100%;
}

ul.products li a img {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 0.75em;
    margin-right: 0.75em;
    width: 20%;
}


/******* Slider ******/
.homeheadertop h1 {
    color: #000000;
    font-size: 3.3em;
    font-weight: bold;
    letter-spacing: 0.00em;
    margin-left: 30px;
    margin-top: 60px;
    line-height: 1em;
}

.homeheadermsg p {
    color: #000000 !important;
    font-size: 1.1em !important;
    margin-bottom: 0;
    margin-left: 30px;
    margin-right: 0;
    margin-top: -10px !important;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

/************* Top Menu ********/
#top-nav {
    float: right;
    width: auto !important;
}

/**** Header Widget ****/
.header-widget { 
margin-bottom: -20px; 
}


/****** Mailchimp Signup text *****/
#connect .newsletter-form .required {
    color: black;
}

/***** Main Campus Menu *****/
#nav_menu-2 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-2 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-2 a {
color: #222 !important;
}
#nav_menu-2 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}


/***** Off Campus Menu *****/
#nav_menu-3 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-3 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-3 a {
color: #222 !important;
}
#nav_menu-3 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}

/***** Lecture Theatres Menu *****/
#nav_menu-4 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-4 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-4 a {
color: #222 !important;
}
#nav_menu-4 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}


/***** Services Menu *****/
#nav_menu-5 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-5 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-5 a {
color: #222 !important;
}
#nav_menu-5 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}


/***** Lecture Theatres Menu *****/
#nav_menu-6 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-6 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-6 a {
color: #222 !important;
}
#nav_menu-6 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/***** Gala Dinner Menu *****/
#nav_menu-7 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-7 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-7 a {
color: #222 !important;
}
#nav_menu-7 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}


/***** Drinks Reception Menu *****/
#nav_menu-8 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-8 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-8 a {
color: #222 !important;
}
#nav_menu-8 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/***** Sports Menu *****/
#nav_menu-9 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-9 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-9 a {
color: #222 !important;
}
#nav_menu-9 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}




/***** Accommodation Menu *****/
#nav_menu-12 ul li.current-menu-item a {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-12 a:hover {
color: #eb1505 !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.uccconferencing.ie/wp-content/uploads/2012/12/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-12 a {
color: #222 !important;
}
#nav_menu-12 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}

/*** Hide stock for summercamp ***/

.product-1641 .p .stock {display: none !important;)


/*** Hide cart button on specific product ***/


.woocommerce .products .add_to_cart_button {
	display: none !important;
}

.woocommerce .postid-15655 .summary form {
    display: none;
}


/*** Bring back bullets to product short description ***/
div.product ul {
  list-style: outside disc;
  margin-left: 15px;
}